<!DOCTYPE html>
<head>
  <meta charset="utf-8">
  <title>milohax.net memex loading...</title>
  <meta name="robots" content="noindex">
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <meta name="viewport" content="width=device-width, initial-scale=1"/>
  <meta name="author" content="Mike Lockhart"/>
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <link rel="stylesheet" href="/loading.css" />
</head>
<body>
  <noscript><p>This site uses Javascript for all functionality. You can just
    visit <a href="https://milosophical.me/blog/">my blog</a> if you prefer no Javascript.</p>
    <p><a rel="me" href="https://hachyderm.io/@milohax">@milohax@hachyderm.io</a></p>
  </noscript>
  <div id="wrapper">
    <!-- <img class="bg" src="/img/404bg.png" height="100%" width="100%"></img> -->
    <pre id="terminal"><span class="cursor"></pre>
  </div>
    <script src="/lib/jquery-2.0.3.min.js"></script>
    <script src="/lib/jquery.scrollTo.min.js"></script>
    <script src="/loading-teletype.js"></script>
    <script>init(TEXT);</script>
</body>
